### Function

# Qmi MessageLocGetServerInput new

since: 1.22

#### Declaration [src]

    QmiMessageLocGetServerInput*
    qmi_message_loc_get_server_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageLocGetServerInput`.

Available since: 1.22

#### Return value

Type: `QmiMessageLocGetServerInput`

The newly created `QmiMessageLocGetServerInput`. The returned value should be freed with qmi_message_loc_get_server_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.